<glossaryentry>
<h1>Pharmacy Booth</h1>

<table>
	<tr height="100">
	<td width="70">
The pharmacy booth must be staffed by a minion who will dispense <a href="minion_stats.xml">health</a> restoring prescription drugs to ailing minions.
	</td>

	<td width="30">
	<img set="Glossary_pages.is" src="furniture_pharmacybooth.tga" align="right" />
	</td>
	</tr>
</table>
</glossaryentry>